.text-webapp {
    color: #17a2b8 !important;
}

.navbar-webapp {
    background-color: #17a2b8;
}

.bg-webapp {
    background-color: #17a2b8 !important;
}

.bg-webapp,
.bg-webapp>a {
    color: #ffffff !important;
}

.bg-webapp.btn:hover {
    border-color: #117a8b;
    color: #ececec;
}

.bg-webapp.btn:not(:disabled):not(.disabled):active,
.bg-webapp.btn:not(:disabled):not(.disabled).active,
.bg-webapp.btn:active,
.bg-webapp.btn.active {
    background-color: #117a8b !important;
    border-color: #10707f;
    color: #ffffff;
}

.select2-webapp+.select2-container--default.select2-container--open .select2-selection--single {
    border-color: #10707f;
}

.select2-webapp+.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #10707f;
}

.select2-container--default .select2-webapp.select2-dropdown .select2-search__field:focus,
.select2-container--default .select2-webapp .select2-dropdown .select2-search__field:focus,
.select2-container--default .select2-webapp .select2-search--inline .select2-search__field:focus,
.select2-webapp .select2-container--default.select2-dropdown .select2-search__field:focus,
.select2-webapp .select2-container--default .select2-dropdown .select2-search__field:focus,
.select2-webapp .select2-container--default .select2-search--inline .select2-search__field:focus {
    border: 1px solid #10707f;
}

.select2-container--default .select2-webapp .select2-results__option--highlighted,
.select2-webapp .select2-container--default .select2-results__option--highlighted {
    background-color: #17a2b8;
    color: #ffffff;
}

.select2-container--default .select2-webapp .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-webapp .select2-results__option--highlighted[aria-selected]:hover,
.select2-webapp .select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-webapp .select2-container--default .select2-results__option--highlighted[aria-selected]:hover {
    background-color: #17a2b8;
    color: #ffffff;
}

.select2-container--default .select2-webapp .select2-selection--multiple:focus,
.select2-webapp .select2-container--default .select2-selection--multiple:focus {
    border-color: #10707f;
}

.select2-container--default .select2-webapp .select2-selection--multiple .select2-selection__choice,
.select2-webapp .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #17a2b8;
    border-color: #17a2b8;
    color: #ffffff;
}

.select2-container--default .select2-webapp .select2-selection--multiple .select2-selection__choice__remove,
.select2-webapp .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: rgba(255, 255, 255, 0.7);
}

.select2-container--default .select2-webapp .select2-selection--multiple .select2-selection__choice__remove:hover,
.select2-webapp .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #ffffff;
}

.select2-container--default .select2-webapp.select2-container--focus .select2-selection--multiple,
.select2-webapp .select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #10707f;
}

.card-webapp:not(.card-outline)>.card-header {
    background-color: #17a2b8;
}

.card-webapp:not(.card-outline)>.card-header,
.card-webapp:not(.card-outline)>.card-header a {
    color: #ffffff;
}

.card-webapp:not(.card-outline)>.card-header a.active {
    color: #1F2D3D;
}

.card-webapp.card-outline {
    border-top: 3px solid #17a2b8;
}

.card-webapp.card-outline-tabs>.card-header a:hover {
    border-top: 3px solid #dee2e6;
}

.card-webapp.card-outline-tabs>.card-header a.active {
    border-top: 3px solid #17a2b8;
}

.bg-webapp .btn-tool,
.bg-gradient-webapp .btn-tool,
.card-webapp:not(.card-outline) .btn-tool {
    color: rgba(255, 255, 255, 0.8);
}

.bg-webapp .btn-tool:hover,
.bg-gradient-maroon .btn-tool:hover,
.card-webapp:not(.card-outline) .btn-tool:hover {
    color: #ffffff;
}

.btn-webapp {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    box-shadow: none;
}

.btn-webapp:hover {
    color: #ffffff;
    background-color: #10707f;
    border-color: #10707f;
}

.btn-webapp:focus,
.btn-webapp.focus {
    color: #ffffff;
    background-color: #10707f;
    border-color: #10707f;
    box-shadow: none, 0 0 0 0 rgba(145, 77, 45, 0.5);
}

.btn-webapp.disabled,
.btn-webapp:disabled {
    color: #ffffff;
    background-color: #5b7a7c;
    border-color: #5b7a7c;
}

.btn-webapp:not(:disabled):not(.disabled):active,
.btn-webapp:not(:disabled):not(.disabled).active,
.show>.btn-webapp.dropdown-toggle {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-webapp:not(:disabled):not(.disabled):active:focus,
.btn-webapp:not(:disabled):not(.disabled).active:focus,
.show>.btn-webapp.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(145, 77, 45, 0.5);
}

.icheck-webapp>input:first-child:not(:checked):not(:disabled):hover+label::before,
.icheck-webapp>input:first-child:not(:checked):not(:disabled):hover+input[type="hidden"]+label::before {
    border-color: #17a2b8;
}

.icheck-webapp>input:first-child:not(:checked):not(:disabled):focus+label::before,
.icheck-webapp>input:first-child:not(:checked):not(:disabled):focus+input[type="hidden"]+label::before {
    border-color: #17a2b8;
}

.icheck-webapp>input:first-child:checked+label::before,
.icheck-webapp>input:first-child:checked+input[type="hidden"]+label::before {
    background-color: #17a2b8;
    border-color: #17a2b8;
}



.btn-outline-webapp {
    color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-webapp:hover {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-webapp:focus,
.btn-outline-webapp.focus {
    box-shadow: 0 0 0 0 rgba(23, 162, 184, 0.5);
}

.btn-outline-webapp.disabled,
.btn-outline-webapp:disabled {
    color: #17a2b8;
    background-color: transparent;
}

.btn-outline-webapp:not(:disabled):not(.disabled):active,
.btn-outline-webapp:not(:disabled):not(.disabled).active,
.show>.btn-outline-webapp.dropdown-toggle {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-webapp:not(:disabled):not(.disabled):active:focus,
.btn-outline-webapp:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-webapp.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(23, 162, 184, 0.5);
}


.spinner {
    position: absolute;
    left: calc(50% - 18px);
    top: 50px;
    height:36px;
    width:36px;
    margin:0px auto;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:4px solid rgba(139, 162, 166,.15);
    border-right:4px solid rgba(139, 162, 166,.15);
    border-bottom:4px solid rgba(139, 162, 166,.15);
    border-top:4px solid rgba(8, 127, 151,.8);
    border-radius:100%;
 }
 
 @-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
 }
 @-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
 }
 @-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
 }
 @keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
 }


 .bs-stepper .step-trigger:focus {
    color: #17a2b8 !important;
    outline: none;
  }


  .card-body
  {
    min-height: 400px !important;
  }

